python3 evaluate.py 0 &
python3 evaluate.py 4000 &
python3 evaluate.py 8000 &
python3 evaluate.py 12000 &
python3 evaluate.py 16000 &
python3 evaluate.py 20000 &
python3 evaluate.py 24000 &
python3 evaluate.py 28000 &
python3 evaluate.py 32000 &
python3 evaluate.py 36000 &
python3 evaluate.py 40000 &
